<meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" /> 
<?php
 // toma nombre  del usuario
 include("conexionOdo.php");
 include("header.php");

 function medico($medico)
 { 
  //toma nombre del medico seleccionado
  $query  = "SELECT * FROM SIME_BAS_N_USUARIOS WHERE idUsuario = $medico "; 
  $result = mysql_query($query) or die('Consulta nombre de medico fallida: ' . mysql_error());
  $line   = mysql_fetch_array($result, MYSQL_ASSOC);
  $nomConsultado = "MEDICO: " . $line['nomUsuario'] . " " . $line['apell1Usuario'] . " " . $line['apell2Usuario'];
  // Liberar resultados
  mysql_free_result($result);
          
  return $nomConsultado;
 }
 
 global $mensRep, $mensErr, $consulteMed;
 
   // consulta medicos
   $query = "SELECT * FROM `SIME_BAS_N_USUARIOS` WHERE `codPerfil` = 'O' ";   
   $result = mysql_query($query) or die('Consulta de medicos fallida: ' . mysql_error());
   $i=0; 
   $comboOdontologos="";
   while ($line = mysql_fetch_array($result, MYSQL_ASSOC)) 
   {
     $comboOdontologos .=" <option value='".$line['idUsuario']."'>".$line['nomUsuario']." ".$line['apell1Usuario']." ".$line['apell2Usuario']. "</option>"; 
     $i++; 
   }
   // Liberar resultados
   mysql_free_result($result);

   if(isset($_POST['cancelaCita']))
   {
     $id = $_POST['cancelaCita'];       
     $fp   = explode("-", $id);
              $tc   = $fp[0];
              $pc   = $fp[1]; 
              $an   = $fp[2];
              $me  = $fp[3];
              $di  = $fp[4];
    
      // conexion a la base de datos
      include("conexion.php");
      // arma listado de citas asignadas al médico
      $query=" SELECT * FROM SIO_O_CITAS WHERE preConsulta = $pc";
      $result = mysql_query($query) or die('Consulta de preconsulta fallida: ' . mysql_error());        
      $line = mysql_fetch_array($result, MYSQL_ASSOC); 
     
      $preCita     = $line["preConsulta"];
      //$nitEmpesa;
      //$codSede;
      $tipoId      = $line["tipoId"];
      $identifica  = $line["idPaciente"];
      $escita      = $line["estado"];
      $fecCita     = $line["fechaAsignacion"];
      $obsCita     = $line["observaciones"];
      $medicoSel   = $line["medConsulta"];
      
      $w_fecha       = date("Y-m-d",time());
     
      if ($tc == "P")
      {
        $consulteMed = "N";
        $consultePac = "S";
        $nomConsultado = paciente($tipoId, $identifica );      
      }
      
      if ($tc == "M")
      {
        $consulteMed = "S";
        $consultePac = "N";
        $nomConsultado = medico($medicoSel);      
      }
      
      // Liberar resultados
      mysql_free_result($result);
      
      $query=" UPDATE SIO_O_CITAS set estado='CANCELADA', fechaAtencion='$w_fecha' WHERE preConsulta = $pc";
      $result = mysql_query($query) or die('Modificacion estado de preconsulta fallida: ' . mysql_error()); 
      // Liberar resultados
      mysql_free_result($result);
      
      $query = " INSERT INTO `SIO_O_CITAS_MOV` (`preConsulta`, `nitEmpresa`, `codSede`, `tipoId`, `idPaciente`, `estado`, `usuario`, `fechaEstado`) ".
                 " VALUES ($pc, $s_nitEmpresa, $s_codSede, '$tipoId', $identifica, 'CANCELADA',$s_idUsuario,'$w_fecha')";
      $result = mysql_query($query) or die('Insercion de movimiento de cita fallida: ' . mysql_error());  
      // Liberar resultados
      mysql_free_result($result);   
   }//cancela cita
   
   if(isset($_POST['medicos'])) 
   { 
     $diaIni = $_POST['diaIni'];
     $mesIni = $_POST['mesIni'];
     $anoIni = $_POST['anoIni'];
     $diaFin = $_POST['diaFin'];
     $mesFin = $_POST['mesFin'];
     $anoFin = $_POST['anoFin'];
     
     $medicoSel     = $_POST['medSel']; 
    
     if ($_POST['anoIni'] !="00" and $_POST['mesIni'] !="00" and $_POST['diaIni'] !="00" and $_POST['anoFin'] !="00" and $_POST['mesFin'] !="00" and $_POST['diaFin'] !="00" )
     {
       $fecIni = $_POST['anoIni']."-".$_POST['mesIni']."-".$diaIni;
       $formato = 'Y-m-d';
       $fi = DateTime::createFromFormat($formato, $fecIni);
       $fecIniCon = $fi->format('Y-m-d');
      
       $fecFin = $_POST['anoFin']."-".$_POST['mesFin']."-".$diaFin;
       $formato = 'Y-m-d';
       $ff = DateTime::createFromFormat($formato, $fecFin);
      
       //echo "Formato: $formato; " . $fecha->format('Y-m-d') . "\n";
       $fecFinCon = $ff->format('Y-m-d');
      
       if ($fecIniCon > $fecFinCon)
       {
        $consulte="N"; //La fecha es incorrecta
       }
       else
       {
        $consulte="S"; //La fecha es correcta
       }
       
       if ($consulte=="S") //La fecha es correcta
       {
         $consulteMed = "S";
         $consultePac = "N";
         
         // conexion a la base de datos
         include("conexion.php");
         //toma nombre del medico seleccionado
         $query  = "SELECT * FROM SIME_BAS_N_USUARIOS WHERE idUsuario = $medicoSel "; 
         $result = mysql_query($query) or die('Consulta nombre de medico fallida: ' . mysql_error());
         $line   = mysql_fetch_array($result, MYSQL_ASSOC);
         $nomConsultado = "MEDICO: " . $line['nomUsuario'] . " " . $line['apell1Usuario'] . " " . $line['apell2Usuario'];
         // Liberar resultados
         mysql_free_result($result);
         
       } //fin fechas mal ingresadas
       else
       {
         $mensErr = "Error en las fechas ingresadas Verifique las fechas y vuelva a intentarlo";
       } //fin $consulte

     }//fin validacion fecha  
   }//FIN MEDICO
   
   if(isset($_POST['paciente']))
   {
     $diaIni = $_POST['diaIni'];
     $mesIni = $_POST['mesIni'];
     $anoIni = $_POST['anoIni'];
     $diaFin = $_POST['diaFin'];
     $mesFin = $_POST['mesFin'];
     $anoFin = $_POST['anoFin'];
     
     $tipoId     = $_POST['tipoId'];
     $identifica = $_POST['identifica'];
  
     if ($_POST['anoIni'] !="00" and $_POST['mesIni'] !="00" and $_POST['diaIni'] !="00" and $_POST['anoFin'] !="00" and $_POST['mesFin'] !="00" and $_POST['diaFin'] !="00" )
     {
       $fecIni = $_POST['anoIni']."-".$_POST['mesIni']."-".$diaIni;
       $formato = 'Y-m-d';
       $fi = DateTime::createFromFormat($formato, $fecIni);
       $fecIniCon = $fi->format('Y-m-d');
      
       $fecFin = $_POST['anoFin']."-".$_POST['mesFin']."-".$diaFin;
       $formato = 'Y-m-d';
       $ff = DateTime::createFromFormat($formato, $fecFin);
      
       //echo "Formato: $formato; " . $fecha->format('Y-m-d') . "\n";
       $fecFinCon = $ff->format('Y-m-d');
      
       if ($fecIniCon > $fecFinCon)
       {
        $consulte="N"; //La fecha es incorrecta
       }
       else
       {
        $consulte="S"; //La fecha es correcta
       }
     
       
       if ($consulte=="S") //La fecha es correcta
       {
         $consulteMed = "N";
         $consultePac = "S";
         
         // conexion a la base de datos
         include("conexion.php");
         //toma nombre del paciente ingresado
         $query  = " SELECT nomPaciente, nomPaciente2, apell1Paciente, apell2Paciente FROM SIME_BAS_PACIENTE " .
                  "  WHERE tipoId = '$tipoId' AND idPaciente = $identifica "; 
         $result = mysql_query($query) or die('Consulta nombre de paciente fallida: ' . mysql_error());
         $line   = mysql_fetch_array($result, MYSQL_ASSOC);
         $nomConsultado = "PACIENTE: " . $line['nomPaciente'] . " " . $line['nomPaciente2'] . " " . $line['apell1Paciente'] . " " . $line['apell2Paciente'];
         // Liberar resultados
         mysql_free_result($result);
         
       } //fin fechas mal ingresadas
       else
       {
         $mensErr = "Error en las fechas ingresadas Verifique las fechas y vuelva a intentarlo";
       } //fin $consulte

     }//fin validacion fecha  
   }//FIN PACIENTE
   
   
  ?>
  
 
   <form method="POST" action="<?php echo $_SERVER['PHP_SELF']; ?>"> 
     <table align="center" border="0">
     
       <tr>
         <td rowspan="3" align="left">
          <a href=menuOpciones.php?lin=<?=$s_lin?> title="Men&uacute; Principal"><img src="imagenes/btnVol.jpg"></a>
         </td>
         <td height="20" colspan="8" class="titulosTabla" align ="left">ADMINISTRACION DE CITAS</td>
       </tr>
       
       <tr>
        <td colspan ="3" class="subtutulosTabla" align="left">Fecha Inicial</td>
        <td colspan ="3" class="subtutulosTabla" align="left">Fecha Final</td>
       </tr>
       
       <tr>
        <td>
          <select name="diaIni">
           <?php
	    for($d=1;$d<=31;$d++)  
	    {
             if($d<10) 
		$dd = "0" . $d; 
	     else
		$dd = $d; 
	     echo "<option value='$dd'>$dd</option>";
	    }
           ?>
        </td>
        
        <td>
         <select name="mesIni">
           <?php
	    for($m = 1; $m<=12; $m++)
	    {
	     if($m<10)
		$me = "0" . $m;
	     else
		$me = $m;
		switch($me)
		{
		  case "01": $mes = "Enero"; break;
		  case "02": $mes = "Febrero"; break;
		  case "03": $mes = "Marzo"; break;
		  case "04": $mes = "Abril"; break;
		  case "05": $mes = "Mayo"; break;
		  case "06": $mes = "Junio"; break;
		  case "07": $mes = "Julio"; break;
		  case "08": $mes = "Agosto"; break;
		  case "09": $mes = "Septiembre"; break;
		  case "10": $mes = "Octubre"; break;
		  case "11": $mes = "Noviembre"; break;
		  case "12": $mes = "Diciembre"; break;			
		}
		echo "<option value='$me'>$mes</option>";
	    }
         ?>
        </td>
        
        <td>
          <select name="anoIni">
            <?php
              //$inicio = date("Y");
	      $inicio = 2014;
	      $fin    = 2025;
	      for($a  = $inicio; $a<=$fin; $a++)
		  echo "<option value='$a'>$a</option>"; 
            ?>
        </td>
      
       <!------ FECHA FINAL -->
        <td>
          <select name="diaFin">
           <?php
	    for($d=1;$d<=31;$d++)  
	    {
             if($d<10) 
		$dd = "0" . $d; 
	     else
		$dd = $d; 
	     echo "<option value='$dd'>$dd</option>";
	    }
           ?>
        </td>
        
        <td>
         <select name="mesFin">
           <?php
	    for($m = 1; $m<=12; $m++)
	    {
	     if($m<10)
		$me = "0" . $m;
	     else
		$me = $m;
		switch($me)
		{
		  case "01": $mes = "Enero"; break;
		  case "02": $mes = "Febrero"; break;
		  case "03": $mes = "Marzo"; break;
		  case "04": $mes = "Abril"; break;
		  case "05": $mes = "Mayo"; break;
		  case "06": $mes = "Junio"; break;
		  case "07": $mes = "Julio"; break;
		  case "08": $mes = "Agosto"; break;
		  case "09": $mes = "Septiembre"; break;
		  case "10": $mes = "Octubre"; break;
		  case "11": $mes = "Noviembre"; break;
		  case "12": $mes = "Diciembre"; break;			
		}
		echo "<option value='$me'>$mes</option>";
	    }
         ?>
        </td>
        
        <td>
          <select name="anoFin">
            <?php
              //$inicio = date("Y");
	      $inicio = 2014;
	      $fin    = 2025;
	      for($a  = $inicio; $a<=$fin; $a++)
		  echo "<option value='$a'>$a</option>"; 
            ?>
        </td>
       </tr>
       <tr>
         <td height="3" colspan="8" class="titulosTabla" align ="center"></td>
        </tr>
     </table>

     <table align="center" border="1" width="970">
       <tr> 
        <td class="subtutulosTabla" align="left">CONSULTA POR ODONTOLOGO</td>
        <td class="subtutulosTabla" colspan="2" align="left">CONSULTA POR PACIENTE</td>
       </tr>
       
       <tr>    
         <td class="negrita" align="left">Seleccione el Odont&oacute;logo</td>
         <td class="negrita" align="center">Tipo de Identificaci&oacute;n</td>
         <td class="negrita" align="center">N&uacute;mero de Identificaci&oacute;n</td>
       </tr>  
       
       <tr>
         <td width ="45%" align="left" class="camposTabla">
          <select name="medSel" type="medSel" style="width:300" required >>
            <?php echo $comboOdontologos; ?>  
          </select>
          <input type="submit" name="medicos" id="medicos" value="Consultar Odont&oacute;logo" style="width:120;"/>
         </td>
         
         <td align="center">
           <select name="tipoId" id="tipoId">
             <option value="CC">C&eacute;dula de Ciudadania</option>
             <option value="TI">Tarjeta de Identidad</option>
             <option value="PP">Pasaporte</option>
             <option value="CE">C&eacute;dula de Extranjeria</option>
             <option value="RC">Registro Civil</option>
           </select>
         </td>
          
          <td align="center" ><input name="identifica" type="text" size="20" maxlength="15" value=0 required onChange="validarSiNumero(this.value);"/>
            <input type="submit" name="paciente" id="paciente" value="Consultar Paciente" style="width:120; "/>
          </td>   
        </tr>
      </table> 
      
      <table align="center" border="1" width="970">
        <tr>
         <td height="3" colspan="3" class="subtutulosTabla" align ="center"></td>
        </tr>
      </table>
      
      <table align="center" border="1" width="970"> 
          <p></p>
          <p></p>
          <p></p>
          <p></p>
          <tr>  
           <td width ="30%" class="titulosTabla1"><label>AGENDA DE CONSULTAS PARA:</label></td>
           <td width ="70%" class="titulosTabla"><?=$nomConsultado?></td>
          </tr>
        </table>
      
      <?php
        if ($consulteMed == "S")
        {
          // conexion a la base de datos
          include("conexion.php");
          // arma listado de citas asignadas al médico
          $query=" SELECT * FROM SIO_O_CITAS WHERE medConsulta = $medicoSel order by preConsulta desc";
          $result = mysql_query($query) or die('Consulta de citas fallida: ' . mysql_error());
   
          $i=0;
          while ($line = mysql_fetch_array($result, MYSQL_ASSOC)) 
          {
            $tipoIdc     = $line["tipoId"];
            $idPaciente  = $line["idPaciente"];
            $preCita     = $line["preConsulta"];
            $escita      = $line["estado"];
            $fecCita     = $line["fechaAsignacion"];
            $obsCita     = $line["observaciones"];
            $fecAten     = $line["fechaAtencion"];
            $numC        = $line["numConsulta"];
            $tipoHis     = $line["tipoHistoria"];
           
            $s_horaAsig  = $line["horaAsignacion"];
            $s_horaIniA  = $line["horaIniAtencion"];
            $s_horaFinA  = $line["horaFinAtencion"];

        
            $partaAsig  = explode(" ",$s_horaAsig);
            $horaAsig   = $partaAsig[1];

            $partaFinA = explode(" ",$s_horaFinA);
            $horaFinA  = $partaFinA[1];
        
        
            $queryp = "SELECT nomPaciente, nomPaciente2, apell1Paciente, apell2Paciente ".
                     " FROM SIME_BAS_PACIENTE WHERE tipoId='$tipoIdc' AND idPaciente=$idPaciente";        
            $resultp = mysql_query($queryp) or die('Consulta de paciente fallida: ' . mysql_error());          
            $linep   = mysql_fetch_array($resultp, MYSQL_ASSOC);
            $n1  = $linep["nomPaciente"];
            $n2  = $linep["nomPaciente2"];
            $a1  = $linep["apell1Paciente"];
            $a2  = $linep["apell2Paciente"];
        
            $nomPac = $n1 . " " . $n2 . " " . $a1 . " " . $a2;
            
            /*
            $querys = "SELECT nomSede ".
                " FROM SIME_BAS_SEDES WHERE codSede=$sedeCita";        
            $results = mysql_query($querys) or die('Consulta de sede fallida: ' . mysql_error());          
            $lines   = mysql_fetch_array($results, MYSQL_ASSOC);
            $s_nomSede  = $lines["nomSede"];
        
            */ 
        
            echo("<table class='camposTabla' align='center' width='970' border='1' cellpading='0'>\n");
             //echo ("<form method='post' action='historiaClinica.php'>\n");
             if ($i==0)
             {// para mostrar titulos 
                //echo ("<tr>\n");
                //   echo   ("<td class='subtutulosTabla' align='center' colspan='4'>DIAGNOSTICOS</td>\n");
                //echo("</tr>\n");
                echo("<tr>\n");
                   echo("<td width='10%' class='negrita' align='center'>Toque para Cancelar</td>\n");
                   echo("<td width='5%'  class='negrita' align='center'>Estado</td>\n");
                   echo("<td width='5%'  class='negrita' align='center'>H.Asg</td>\n");
                   echo("<td width='5%'  class='negrita' align='center'>H.Atn</td>\n");
                   echo("<td width='30%' class='negrita'>Paciente</td>\n");
                   if ($escita=="ATENDIDA")
                   {
                     echo("<td width='45%' class='negrita'>No.Consulta</td>\n");
                   }
                   else
                   {
                     echo("<td width='45%' class='negrita'>Observaciones</td>\n");
                   }  
                   
               echo("</tr>\n");    
             }
             echo("<tr>\n");
               if ($escita=="ASIGNADA")
               {
                echo("<td width='10%' class='camposTabla1' align='center'><input type='submit' id='cancelaCita' name='cancelaCita' value='M-$preCita - $fecCita ' style='width:130'></td>\n");
               }
               else
               {
                echo("<td width='10%' class='camposTabla1' align='center'><input type='submit' id='cancelaCita' name='cancelaCita' value='M-$preCita - $fecCita ' style='width:130' disabled></td>\n");
               }
               
               echo("<td width='10%' align='center' class='camposTabla1'>$escita</td>\n");
               echo("<td width='5%' align='center' class='camposTabla1'>$horaAsig</td>\n");
               echo("<td width='5%' align='center' class='camposTabla1'>$horaFinA</td>\n");
               echo("<td width='30%' align='center' class='camposTabla1'>$tipoIdc: $idPaciente: $nomPac</td>\n");
               
               if ($escita=="ATENDIDA")
               {
                echo("<td width='45%' class='camposTabla1' align='left'>Consulta $tipoHis No: $numC,  Realizada el: $fecAten</td>\n");
               }
               else
               {
                echo("<td width='45%' class='camposTabla1' align='left'>$obsCita</td>\n");
               }
          
             $i = $i+1;
        }// while
        echo("</table>\n");
        // Liberar resultados
        mysql_free_result($result);
        // Cerrar la conexion
        mysql_close($link);
        
        if ($i==0)
        {
         $mensRep = "NO EXISTEN CITAS ASIGNADAS PARA EL ODONTOLOGO SELECCIONADO";
        } 
        ?>  
          <table align="center" width="970">
          <p>
     

          </p>
          <tr>
             <td class="titulosTabla"><?=$mensRep?></td>
          </tr>
          </table>
        
        <?php  
       }//consultaMed   
       
       if ($consultePac == "S")
        {
          // conexion a la base de datos
          include("conexion.php");
          // arma listado de citas asignadas al paciente
          $query=" SELECT * FROM SIO_O_CITAS WHERE tipoId = '$tipoId' AND idPaciente = $identifica order by preConsulta desc";
          $result = mysql_query($query) or die('Consulta de citas fallida: ' . mysql_error());
        
          $i=0;
          while ($line = mysql_fetch_array($result, MYSQL_ASSOC)) 
          {
            $tipoIdc     = $line["tipoId"];
            $idPaciente  = $line["idPaciente"];
            $preCita     = $line["preConsulta"];
            $escita      = $line["estado"];
            $fecCita     = $line["fechaAsignacion"];
            $obsCita     = $line["observaciones"];
            $medico      = $line["medConsulta"];
            $fecAten     = $line["fechaAtencion"];
            $numC        = $line["numConsulta"];
            $tipoHis     = $line["tipoHistoria"];
            
            $s_horaAsig  = $line["horaAsignacion"];
            $s_horaIniA  = $line["horaIniAtencion"];
            $s_horaFinA  = $line["horaFinAtencion"];

        
            $partaAsig  = explode(" ",$s_horaAsig);
            $horaAsig   = $partaAsig[1];

            $partaFinA = explode(" ",$s_horaFinA);
            $horaFinA  = $partaFinA[1];
            

            //toma nombre del medico seleccionado
            $querym  = "SELECT * FROM SIME_BAS_N_USUARIOS WHERE idUsuario = $medico "; 
            
            $resultm = mysql_query($querym) or die('Consulta nombre de medico fallida: ' . mysql_error());
            $linem   = mysql_fetch_array($resultm, MYSQL_ASSOC);
            $nomMed  = $linem['nomUsuario'] . " " . $linem['apell1Usuario'] . " " . $linem['apell2Usuario'];
        
            /*
            $querys = "SELECT nomSede ".
                " FROM SIME_BAS_SEDES WHERE codSede=$sedeCita";        
            $results = mysql_query($querys) or die('Consulta de sede fallida: ' . mysql_error());          
            $lines   = mysql_fetch_array($results, MYSQL_ASSOC);
            $s_nomSede  = $lines["nomSede"];
        */
            echo("<table class='camposTabla' align='center' width='970' border='1' cellpading='0'>\n");
           
            
             //echo ("<form method='post' action='historiaClinica.php'>\n");
             if ($i==0)
             {// para mostrar titulos 
                //echo ("<tr>\n");
                //   echo   ("<td class='subtutulosTabla' align='center' colspan='4'>DIAGNOSTICOS</td>\n");
                //echo("</tr>\n");
                echo("<tr>\n");
                   echo("<td width='10%' class='negrita'align='center'>Toque para Cancelar</td>\n");
                   echo("<td width='5%'  class='negrita' align='center'>Estado</td>\n");
                   echo("<td width='5%'  class='negrita' align='center'>H.Asg</td>\n");
                   echo("<td width='5%'  class='negrita' align='center'>H.Atn</td>\n");
                   echo("<td width='30%' class='negrita'>M&eacute;dico</td>\n");
                   echo("<td width='45%' class='negrita'>Observaciones</td>\n");
               echo("</tr>\n");    
             }
             echo("<tr>\n");
               if ($escita=="ASIGNADA")
               {
                echo("<td width='10%' align='center'><input type='submit' id='cancelaCita' name='cancelaCita' value='P-$preCita - $fecCita ' style='width:130'></td>\n");
               }
               else
               {
                echo("<td width='10%' align='center'><input type='submit' id='cancelaCita' name='cancelaCita' value='P-$preCita - $fecCita ' style='width:130' disabled></td>\n");
               }
               
               echo("<td width='10%' align='center' class='camposTabla1'>$escita</td>\n");
               echo("<td width='5%' align='center' class='camposTabla1'>$horaAsig</td>\n");
               echo("<td width='5%' align='center' class='camposTabla1'>$horaFinA</td>\n");
               echo("<td width='30%' align='center' class='camposTabla1'>$nomMed</td>\n");
               if ($escita=="ATENDIDA")
               {
                echo("<td width='45%' class='camposTabla1' align='left'>Consulta $tipoHis No: $numC,  Realizada el: $fecAten</td>\n");
               }
               else
               {
                echo("<td width='45%' class='camposTabla1' align='left'>$obsCita</td>\n");
               }
             echo("</tr>\n");
          
             $i = $i+1;
        }// while
        echo("</table>\n");
        // Liberar resultados
        mysql_free_result($result);
       
        // Cerrar la conexion
        mysql_close($link);
        
        if ($i==0)
        {
         $mensRep = "NO EXISTEN CITAS ASIGNADAS PARA EL PACIENTE INGRESADO";
        } 
        ?>  
          <table align="center" width="970">
          <p>
     

          </p>
          <tr>
             <td class="titulosTabla"><?=$mensRep?></td>
          </tr>
          </table>
        <?php  
       }//consultaMed 
       
      ?>
      
     <table align="center" border="1" width="970">
       <tr>
           <td align = "center"> 
             <a href=menuOpciones.php?lin=<?=$s_lin?> title="Men&uacute; Principal"><img src="imagenes/btnVol.jpg"></a>
           </td>  
       </tr>
     </table> 
     <div style="display=none;">
      <input style="visibility:hidden" name="yaGrabo" id="yaGrabo" value="<?=$s_yaGrabo?>"/>
      <input style="visibility:hidden" name="nroPreCon" id="nroPreCon" value="<?=$s_nvoNroPreCon?>"/>
  
      <input style="visibility:hidden" name="s_nitEmpresa" id="s_nitEmpresa"value="<?=$s_nitEmpresa?>"/>
      <input style="visibility:hidden" name="s_codSede" id="s_codSede"value="<?=$s_codSede?>"/>
      <input style="visibility:hidden" name="s_idUsuario" id="s_idUsuario"value="<?=$s_idUsuario?>"/>
      <input style="visibility:hidden" name="s_usuario" id="s_usuario"value="<?=$s_usuario?>"/>
      <input style="visibility:hidden" name="s_empresa" id="s_empresa"value="<?=$s_empresa?>"/>
      <input style="visibility:hidden" name="s_cargo" id="s_cargo" value="<?=$s_cargo?>"/> 

      <input style="visibility:hidden" name="s_grPac" id="s_grPac"value="N"/>
      <input style="visibility:hidden" name="sel" id="sel"value="S"/>
     
      <input style="visibility:hidden" name="s_tipoCon" id="s_tipoCon"value="<?=$s_tipoCon?>"/>
      <input style="visibility:hidden" name="s_codCausa" id="s_codCausa"value="<?=$s_codCausa?>"/>
      <input style="visibility:hidden" name="s_codEntidad" id="s_codEntidad"value="<?=$s_codEntidad?>"/>
     
      <input style="visibility:hidden" name="nomPaciente" id="nomPaciente"value="<?=$e_nomPaciente?>"/>
      <input style="visibility:hidden" name="nomPaciente2" id="nomPaciente2"value="<?=$e_nomPaciente2?>"/>
      <input style="visibility:hidden" name="apel1Paciente" id="apel1Paciente"value="<?=$e_apel1Paciente?>"/>
      <input style="visibility:hidden" name="apel2Paciente" id="apel2Paciente"value="<?=$e_apel2Paciente?>"/>
     </div>
   </form>      
  </body>  
 </html>
   